Bug 87485 - PATCH update to audio/mt-daapd to 0.2.3 Version
Summary: PATCH update to audio/mt-daapd to 0.2.3 Version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-15 16:20 UTC by Meno Abels
Modified: 2005-10-15 18:55 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Meno Abels 2005-10-15 16:20:13 UTC
    There is a new version of mt-daapd avalible

Fix: 

Remove the patch file in audio/mt-daapd/files/patch-mDNSClientAPI.h.
    And apply the following patch
 
 Index: audio/mt-daapd/Makefile
 ===================================================================
 RCS file: /jails/cvs/var/freebsd.cvs/ports/audio/mt-daapd/Makefile,v
 retrieving revision 1.2
 diff -u -r1.2 Makefile
 --- audio/mt-daapd/Makefile     5 Aug 2004 23:00:09 -0000       1.2
 +++ audio/mt-daapd/Makefile     15 Oct 2005 15:04:19 -0000
 @@ -6,7 +6,7 @@
  #
 
  PORTNAME=      mt-daapd
 -PORTVERSION=   0.2.0
 +PORTVERSION=   0.2.3
  CATEGORIES=    audio
  MASTER_SITES=  ${MASTER_SITE_SOURCEFORGE}
  MASTER_SITE_SUBDIR=    mt-daapd
 Index: audio/mt-daapd/distinfo
 ===================================================================
 RCS file: /jails/cvs/var/freebsd.cvs/ports/audio/mt-daapd/distinfo,v
 retrieving revision 1.2
 diff -u -r1.2 distinfo
 --- audio/mt-daapd/distinfo     5 Aug 2004 23:00:09 -0000       1.2
 +++ audio/mt-daapd/distinfo     15 Oct 2005 15:04:58 -0000
 @@ -1,2 +1,2 @@
 -MD5 (mt-daapd-0.2.0.tar.gz) = 62465e98dd93cd3553b329298d13399d
 -SIZE (mt-daapd-0.2.0.tar.gz) = 372948
 +MD5 (mt-daapd-0.2.3.tar.gz) = 17aa3fa0601cbe172d18f53489141e5a
 +SIZE (mt-daapd-0.2.3.tar.gz) = 406035
How-To-Repeat:     Try it
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-10-15 16:39:00 UTC
Class Changed
From-To: sw-bug->maintainer-update

Rescue this badly formatted PR from the 'pending' category. 


Comment 2 Mark Linimon freebsd_committer freebsd_triage 2005-10-15 16:39:00 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs
Comment 3 Marcus Alves Grando freebsd_committer 2005-10-15 18:55:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!